View Issue Details

IDProjectCategoryView StatusLast Update
0000324Kali Linux[All Projects] Tool Upgrade Requestpublic2013-10-04 15:05
Reportersaberzaid Assigned Todookie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.6 
Summary0000324: IPv6 toolkit
DescriptionThe SI6 Networks' IPv6 toolkit is a set of IPv6 security/trouble-shooting tools, that can send arbitrary IPv6-based packets.

Latest release

The SI6 Networks' IPv6 toolkit v1.3.4 is available at: ipv6-toolkit-v1.3.4.tar.gz. A GPG-signed copy of the toolkit is available at: ipv6-toolkit-v1.3.4.tar.gz.gpg.

This release includes:

    A new tool, address6, to analyze IPv6 addresses
    IPv6 host-tracking support in the scan6 tool
    Minor bug fixes

download :

http://www.si6networks.com/tools/ipv6toolkit/

Activities

dookie

2013-10-04 15:05

reporter   ~0000948

Added in ipv6-toolkit_1.4.1-1kali2.

Issue History

Date Modified Username Field Change
2013-04-29 17:12 saberzaid New Issue
2013-10-03 17:17 dookie Assigned To => dookie
2013-10-03 17:17 dookie Status new => assigned
2013-10-04 15:05 dookie Note Added: 0000948
2013-10-04 15:05 dookie Status assigned => resolved
2013-10-04 15:05 dookie Fixed in Version => 1.0.6
2013-10-04 15:05 dookie Resolution open => fixed
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request